This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 839168

Summary: CVE-2012-3864 CVE-2012-3865 CVE-2012-3866 CVE-2012-3867 puppet various flaws [fedora-17]
Product: [Fedora] Fedora Reporter: Kurt Seifried <kseifried>
Component: puppetAssignee: Jeroen van Meeuwen <vanmeeuwen+fedora>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 17CC: james.juran, k.georgiou, tmz, vanmeeuwen+fedora
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-12-05 04:45:14 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 839130, 839131, 839135, 839158, 839166    

Description Kurt Seifried 2012-07-11 02:42:13 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=839130

fedora-17 tracking bug for puppet: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Kurt Seifried 2012-07-11 02:42:32 EDT
Adding parent bug CVE-2012-3865
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=839130,839131
Comment 2 Kurt Seifried 2012-07-11 02:42:50 EDT
Adding parent bug CVE-2012-3866
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=839130,839131,839135
Comment 3 Kurt Seifried 2012-07-11 02:43:11 EDT
Adding parent bug CVE-2012-3867
New bodhi update url:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=839130,839131,839135,839158